Bug 822049 - Review Request: exfat-utils - Utilities for exFAT file system
Summary: Review Request: exfat-utils - Utilities for exFAT file system
Keywords:
Status: CLOSED DUPLICATE of bug 1824156
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2012-05-16 08:09 UTC by Vasiliy Glazov
Modified: 2020-05-28 18:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-24 14:35:13 UTC
Type: ---


Attachments (Terms of Use)

Description Vasiliy Glazov 2012-05-16 08:09:34 UTC
Spec URL:
https://github.com/RussianFedora/exfat-utils/blob/master/exfat-utils.spec

SRPM URL:
http://koji.russianfedora.ru/packages/exfat-utils/0.9.7/1.fc17.R/src/exfat-utils-0.9.7-1.fc17.R.src.rpm

Description:
A set of utilities for creating, checking, dumping and labelling exFAT file
system.

I want be maintainer of this package in Fedora. But I need a sponsor.

Comment 1 Ralf Corsepius 2012-05-16 16:58:05 UTC
Blocking FE-Legal until Spot can get RH to review this situation.

Comment 2 Vasiliy Glazov 2012-05-17 08:48:13 UTC
I'll wait.

Comment 3 Tom "spot" Callaway 2012-07-24 14:35:13 UTC
Just like 822046, implementations of exfat are not permitted in Fedora.

Closing WONTFIX.

Comment 4 Peter Lemenkov 2020-05-28 18:41:04 UTC

*** This bug has been marked as a duplicate of bug 1824156 ***


Note You need to log in before you can comment on or make changes to this bug.